#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-swagger
version: 1.1.3.1
id: servant-swagger-1.1.3.1-H0Ug2ky3XRrEanPkDEjzd8
key: servant-swagger-1.1.3.1-H0Ug2ky3XRrEanPkDEjzd8
license: BSD3
copyright: (c) 2015-2016, Servant contributors
maintainer: nickolay.kudasov@gmail.com
homepage: https://github.com/haskell-servant/servant-swagger
synopsis: Generate Swagger specification for your servant API.
description:
    Please see README.md
category: Web
author: David Johnson, Nickolay Kudasov
exposed: True
exposed-modules:
    Servant.Swagger Servant.Swagger.Test Servant.Swagger.TypeLevel
    Servant.Swagger.Internal Servant.Swagger.Internal.Test
    Servant.Swagger.Internal.TypeLevel
    Servant.Swagger.Internal.TypeLevel.API
    Servant.Swagger.Internal.TypeLevel.Every
    Servant.Swagger.Internal.TypeLevel.TMap
abi: eee362660057bc313fbe30ad05d91c47
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/servant-swagger-1.1.3.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/servant-swagger-1.1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.0.2/servant-swagger-1.1.3.1
hs-libraries: HSservant-swagger-1.1.3.1-H0Ug2ky3XRrEanPkDEjzd8
depends:
    QuickCheck-2.10.0.1-ALuGysu7txTB2VnkPyDuTq
    aeson-1.1.2.0-3Yc3xmkAyKHC7Vn5OXDFOk base-4.9.1.0
    bytestring-0.10.8.1 hspec-2.4.4-1VIfvOpCdEBEKtorUJe9Ux
    http-media-0.7.1-CpUC2f3C6fm1nyvIESvsCy
    insert-ordered-containers-0.2.1.0-Gh4K4eI0y75AxtV17eSeyj
    lens-4.15.3-HQb40bsSBoTAdNf6U8Slou
    servant-0.11-El9ZNiUW0kX3q13DPeqxkV
    swagger2-2.1.4.1-LuKuZHOUeYXJut5E61HxZx
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq
    unordered-containers-0.2.8.0-1tqMF698WJE3INvmpuzQZc
haddock-interfaces: /usr/share/doc/haskell-servant-swagger/html/servant-swagger.haddock
haddock-html: /usr/share/doc/haskell-servant-swagger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
